import type { CalendarState, CellColHeader } from '../interface';
import type { TdCalendarProps } from '../type';
export declare function useColHeaders(props: TdCalendarProps, state: CalendarState): {
    cellColHeaders: import("vue").ComputedRef<CellColHeader[]>;
};
